<?php
session_start();
require '../config.php';
require '../lib/session_login_admin.php';
$delet_service = mysqli_query($conn, "TRUNCATE TABLE layanan_ppob");
if($delet_service == TRUE){
    $_SESSION['hasil'] = array('alert' => 'success', 'judul' => 'Berhasil', 'pesan' => 'Semua Kategori & Layanan PPOB Berhasil Di Hapus');
     
    exit(header("Location: " . $config['web']['url'] . "admin/layanan-PPOB"));
}else{
    $_SESSION['hasil'] = array('alert' => 'danger', 'judul' => 'gagal', 'pesan' => 'Kategori & Layanan PPOB Gagal Di Hapus');
     
   exit(header("Location: " . $config['web']['url'] . "admin/layanan-PPOB"));
}
?>